function node = subsref(node,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      node = subsref(node,index)
% 
%   See also SUBSASGN

node=builtin('subsref',node,index);
